Ubuntu 16.04 fatal: Unable to find remote helper for 'https'

在Windows10 的Linux子系统下安装oh-my-zsh的时候出现如下错误:

fatal: Unable to find remote helper for 'https'

  

网上有描述说没有安装curl,但是是已经安装了的。

在此处发现答案:点击查看详情

缺少安装libcurl-devel,此处可以看见*-devel的解释。

安装liburl-devel之后,重新编译git即可。

 

 

参考:

  • http://www.cnblogs.com/yamadie/p/3488596.html
  • https://stackoverflow.com/a/13018777/4447404
  • https://stackoverflow.com/a/2358835/4447404

posted on 2018-11-07 15:19  xzysaber  阅读(609)  评论(0编辑  收藏  举报

导航